prefix=/opt/conda/conda-bld/kat_1597314190562/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: kat_jellyfish
Description: A multi-threaded hash based k-mer counter.
Version: 2.4.2
Libs: -L${libdir} -lkat_jellyfish -lpthread
Cflags: -I${includedir}/jellyfish-2.4.2
